[教學] 原來ios9.3 app 都有方法裝在ios9.1 上

仲用到....
不過要JB
證明apple 有心迫人升級